Wavemeter - Task #174
Feature # 172 (New): Test Setup

Find sensors
29/10/2022 11:55 AM - Freerk Schutt

Status: New
Priority: Normal
Assignee:

Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

29/10/2022
09/11/2022
0%

0.00 hour
0.00 hour

Description

For a first test with one laser, we need two sensors

History

#1 - 29/10/2022 11:56 AM - Freerk Schiitt
- Due date changed from 07/12/2022 to 09/11/2022

#2 - 29/10/2022 11:57 AM - Freerk Schiitt

- Tracker changed from Bug to Task

08/04/2025
